uuid: 8bf10121-a894-4676-b226-532563d64ade
langcode: en
status: true
dependencies:
  module:
    - node
id: node.referenced_entity_artists
label: 'Referenced Entity Artists'
targetEntityType: node
cache: true
